@charset "UTF-8";
/* CSS Document */

/*#sub_nav .page-item-687 ul { display: block; }*/

p {
	font-size:12px;}

.applynote {
	font-size:12px;
	color:#999999;}

img.platform {
	float:left;
	border:1px #000066 solid;
	vertical-align:top;
	margin:0px 1em 0.5em 0px}

p.platform {
	margin-left: 1em;
}

form {
	text-align:left;}

label {
	font-size:18px;}

input {
	width:480px;
	font-family:Georgia, Times, "Times New Roman", serif;
	font-size:16px;
	border:1px solid #97b5d2;
	background:url('images/input_bg.png') top left repeat-x #f7fcff;
	color:#25313c;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:0.3em;
	padding-left:1em;}

input:focus {
	background-color:#f9f8e4;}

input.sb {
	width:auto;
	padding:0.3em;}

input.check {
	width:auto;
	border:0px;
	background:#FFFFFF;
	padding:0em;
	margin:0em;
	vertical-align:baseline;}

input.radio, input.check {
	border: none;
	background: none;
	width: auto;
}

input#wcount {
	width:auto;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:0em;
	margin:0em;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	text-align:right;
	color:#000000;
	background:#ffffff;}

select {
	width:500px;
	height: 30px;
	font-family:Georgia, Times, "Times New Roman", serif;
	font-size:16px;
	border:1px solid #97b5d2;
	background:url('images/input_bg.png') top left repeat-x #f7fcff;
	color:#25313c;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:0.2em;}

textarea {
	width:470px;
	height: 400px;
	font-family:Georgia, Times, "Times New Roman", serif;
	font-size:14px;
	line-height:150%;
	border:1px solid #97b5d2;
	background:url('images/input_bg.png') top left repeat-x #f7fcff;
	color:#25313c;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:1em;}

#apperrors {
	border:#FF0000 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	background-color:#f9f8e4;
	color:#FF0000;
	padding:0.5em 1em 0.5em 1em;
	width:480px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;}

#appsuccess {
	border:#009900 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	background-color:#f9f8e4;
	color:#009900;
	padding:0.5em 1em 0.5em 1em;
	width:480px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-align:center}

.importantdate {
	margin-top:0px;
	padding-left:1em;}

/*#pagenav li ul {
	display:none;}

#pagenav li:hover ul {
	display:block;}*/
	
/* Lightbox */

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 600px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}
